Download stocktaking report
Report for a COMPLETE Stocktaking
get/tenants/{tenantUid}/stores/{storeUid}/warehouses/{warehouseUid}/stocktakings/{stocktakingUid}/download
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+warehouseUidstringRequiredPattern:
Reference to a Warehouse.
^[A-Za-z0-9-_]+stocktakingUidstringRequiredPattern:
Reference to a Stocktaking.
^[A-Za-z0-9-_]+Query parameters
hasDiffbooleanOptional
Only return stocktaking items with diff
hasRegistrationsbooleanOptional
Only return stocktaking items with registrations
Responses
200
Example response
string · binaryOptional
get/tenants/{tenantUid}/stores/{storeUid}/warehouses/{warehouseUid}/stocktakings/{stocktakingUid}/download
GET /v2/tenants/{tenantUid}/stores/{storeUid}/warehouses/{warehouseUid}/stocktakings/{stocktakingUid}/download HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Example response
binaryLast updated
Was this helpful?

